import { OnInit } from '@angular/core';
import * as i0 from "@angular/core";
export declare class LogicRankingComponent implements OnInit {
    constructor();
    ngOnInit(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<LogicRankingComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<LogicRankingComponent, "app-logic-ranking", never, {}, {}, never, never, false, never>;
}
